.lookBook_title{
	color: #767676;
	margin-bottom: 5px;
	font-weight: bolder;
}

.lookBook_subtitle{
	color: $main_color;
	margin-top: 5px;
	font-weight: bolder;
}

.lookBook_frame{
	margin:30px 0px;
}
.bolder{
	a, span{
		font-weight: bolder;
	}
}